/* Class = "NSTextFieldCell"; title = "Gamma:"; ObjectID = "84"; */
"84.title" = "Gamma:";

/* Class = "NSTextFieldCell"; title = "Adjust"; ObjectID = "86"; */
"86.title" = "Justera";

/* Class = "NSTextFieldCell"; title = "Saturation:\n"; ObjectID = "88"; */
"88.title" = "Mättnad:";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "90"; */
"90.title" = "Kontrast:";

/* Class = "NSTextFieldCell"; title = "Brightness:\n"; ObjectID = "92"; */
"92.title" = "Ljusstyrka:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "94"; */
"94.title" = "Exponering:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "95"; */
"95.title" = "Återställ";

